View Issue Details

IDProjectCategoryView StatusLast Update
0016179ScribusGeneralpublic2020-08-11 20:56
Reportersreerajp Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS10OS Version1909
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016179: Opening a document with locked layers allow adding new content
DescriptionCreate a document.
Lock the layer
Save the document and close it
Open the document again
Now we can add content to the document
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-19 15:53 sreerajp New Issue
2020-07-20 08:47 jghali Assigned To => jghali
2020-07-20 08:47 jghali Status new => resolved
2020-07-20 08:47 jghali Resolution open => fixed
2020-07-20 08:47 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed